找回密码
 加入会员

xmarks不支持Safari 7.0吗?

45376 laz_fan 2013-10-07 11:42|显示全部楼层
Safari 7.0 Mac OS X 10.9
我一直用xmarks同步书签。更新Mavricks之后safari 7.0貌似和xmarks不兼容。xmarks.com上说只支持safari4和5。不知道大家是不是也有这种情况。Sync时会提示打开iSync并允许Sync。但是貌似已经没有iSync了吧?
13-10-7 11:55:01
acetone ( ☆☆☆☆☆ ) ( 赞 21 )

Safari 7.0 Mac OS X 10.9
目前不支持。 都改 iCloud了。
13-10-7 11:57:08
romox ( ★★ ) ( 赞 101 )

Chrome 30.0.1599.69 Mac OS X 10.9.0
我也一直用这个,静等更新吧。
13-10-7 15:19:12
ywg921 ( ) ( 赞 26 )

Firefox 24.0 Mac OS X 10.8
一直用delicious
13-11-19 19:05:41
dmxcsnsbh ( 新手 )

Chrome 31.0.1650.57 Mac OS X 10.9.0
这么久了还是没解决么。。同时使用Safari和Chrome蛋疼死了 有没有解决办法啊

 

您需要登录后才可以回帖 登录 | 加入会员

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|麦克叉 ( 京ICP证110625号,京ICP备18054784号-1,公安部备案 11010802033015 )

Since Feb-16-2005

回顶部